org.aspectj.lang.reflect

## Interface ConstructorSignature

All Superinterfaces:
  CodeSignature, MemberSignature, Signature

    public interface ConstructorSignature
    extends CodeSignature

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.reflect.Constructor` `getConstructor()`

### Methods inherited from interface org.aspectj.lang.reflect.CodeSignature

`getExceptionTypes, getParameterNames, getParameterTypes`

### Methods inherited from interface org.aspectj.lang.Signature

`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`

### Method Detail

#### getConstructor

    java.lang.reflect.Constructor getConstructor()